@import url('/assets/functional.css');

.flowplayer,
.is-splash.flowplayer .fp-ui { 
background-color: #3dc0f1;
}

/*.is-paused.flowplayer .fp-ui {
background: url(/assets/play_white@x2.png) no-repeat center center;
}*/

.flowplayer.is-mouseover .fp-controls, 
.flowplayer.fixed-controls .fp-controls {
height: 55px;
}

/*.is-paused.flowplayer .fp-controls {
opacity: 0;
}*/

.flowplayer > a {
opacity: 1 !important;
z-index: -999 !important;
}

.flowplayer .fp-controls { 
background-color: #68696c;
background-image: none;
}

.flowplayer .fp-volumeslider {
height: 10px;
width: 70px;
}

.flowplayer .fp-volume {
right: 60px;
}

.flowplayer .fp-mute {
top: -7px;
right: 10px;
width: 16px;
height: 25px;
background: url(/assets/fp-sound.png) no-repeat center transparent;
background-size: cover;
}

.flowplayer .fp-timeline,
.flowplayer .fp-volumeslider { 
background-color: #565759;
border:none;
}

.flowplayer .fp-timeline,
.flowplayer .fp-volume {
top: 22px;
}

.flowplayer .fp-timeline,
.play-button.flowplayer .fp-timeline {
margin-left: 122px;
margin-right: 210px;
}

.flowplayer .fp-progress { 
background: #3dc0f1;
}

.flowplayer .fp-volumelevel {
background-color: #3dc0f1;
}

.flowplayer .fp-timeline,
.flowplayer .fp-progress,
.flowplayer .fp-buffer,
.flowplayer .fp-volumelevel,
.flowplayer .fp-volumeslider {
border-radius: 0;
}

.flowplayer .fp-buffer { 
background-color: rgba(121, 122, 125, 1)
}

.flowplayer .fp-play { 
left: 30px !important;
top: 14px;
width: 20px;
height: 27px;
background: url(/assets/fp-pause.png) no-repeat center center transparent;
background-size: cover;
}

.is-paused.flowplayer .fp-play {
background: url(/assets/fp-play.png) no-repeat center center transparent;
background-size: cover;
}

.flowplayer .fp-fullscreen {
z-index: 1;
bottom: 14px;
width: 25px;
height: 25px;
background: url(/assets/fp-full.png) no-repeat center center transparent;
background-size: cover;
}

.flowplayer.is-fullscreen .fp-fullscreen {
display: block !important;
width: 30px;
height: 23px;
background: url(/assets/white.png) no-repeat 10px -217px transparent;
background-size: inherit;
opacity: 1;
z-index: 2;
bottom: inherit;
top: 14px;
}

.play-button.no-time.flowplayer .fp-timeline, 
.play-button.aside-time.flowplayer .fp-timeline {
margin-left: 120px;
margin-right: 170px;
}

.flowplayer .fp-time em {
bottom: 23px;
}

.play-button.flowplayer .fp-elapsed {
left: 75px;
}

.flowplayer .fp-remaining, .flowplayer .fp-duration {
right: 165px;
}

@media (max-width: 640px) {
.flowplayer .fp-play {
width: 16px;
height: 19px;
top: 18px;
}

.flowplayer .fp-mute {
width: 13px;
height: 19px;
top: -4px;
}

.flowplayer .fp-fullscreen {
width: 19px;
height: 20px;
bottom: 18px;
}
}
